liboil

Randy McMurchy randy at linuxfromscratch.org
Thu Jul 16 07:54:16 PDT 2009


Randy McMurchy wrote these words on 07/16/09 09:19 CST:
> One other thing. Until you have SVN write privileges, you don't need
> to update the ChangeLog or general.ent, as those files may have changed
> before your patch is applied making the patch not apply cleanly.

Let me clarify. What I meant was you don't need to update the date
in general.ent. Of course, we need the &liboil-version; string in
the file. This would be for patches that are actually adding a new
package such as this one.

-- 
Randy

rmlscsi: [bogomips 1003.25] [GNU ld version 2.16.1] [gcc (GCC) 4.0.3]
[GNU C Library stable release version 2.3.6] [Linux 2.6.14.3 i686]
09:52:05 up 9 days, 22:20, 1 user, load average: 0.51, 0.59, 0.54



More information about the blfs-dev mailing list